/*
 Theme Name:   Onepagepro Child
 Theme URI:    http://demo.goodlayers.com/onepagepro
 Description:  Onepagepro  Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     onepagepro
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  onepagepro-child

 START YOUR CHILD THEME CSS HERE
*/
/**
 * Table of Contents:
 *
 * 1.0 - Reset
 * 2.0 - Repeatable Patterns
 * 3.0 - Class Default
 * 4.0 - Header
 * 5.0 - Navigation
 * 5.1 - Breadcrumb
 * 6.0 - Slider
 * 7.0 - Custom Widget or Module
 * 8.0 - Content
 *   8.1 - Entry Header
 *   8.2 - Entry Meta
 *   8.3 - Entry Content
 *   8.4 - Galleries
 *   8.5 - Post Formats
 *   8.6 - Wp Property
 *   8.7 - Post/Paging Navigation
 *   8.8 - Author Bio
 *   8.9 - Archives
 *   8.10 - Search Results/No posts
 *   8.11 - 404
 *   8.12 - Comments
 *   8.13 - Templates
 *   8.14 - Popup
 *   8.15 - Blog
 *   8.16 - Time line
 * 9.0 - Sidebar
 *   9.1 - Widgets
 * 10.0 - Footer
 * 11.0 - Media Queries
 * 12.0 - Browsers (ie)
 * 13.0 - Property map
 * ----------------------------------------------------------------------------
 */

 /**

 * 8.0 - Content

 * ----------------------------------------------------------------------------

 */

.gdlr-core-block-item-title-wrap.gdlr-core-left-align.gdlr-core-caption-right {
    display: inline-block;
    width: 100%;
}
.gdlr-core-block-item-title-wrap.gdlr-core-left-align.gdlr-core-caption-right h3 {
    width: 100%!important;
}

span.gdlr-core-portfolio-info.gdlr-core-portfolio-date-wrap {
    display: none !important;
}

span.gdlr-core-portfolio-title.gdlr-core-title-font {
    font-size: 20px !important;;
}

a.read_more.ctl_read_more {
    color: #4634d9 !important;
}
/*8.16 - Time line*/
h1.timeline-main-title.center-block {
    display: none;
}
/*.home .timeline-post p {
    color: #000000;
}*/
.home li {
    color: #000000;
}
 /**

 * 11.0 - Media Queries

 * ----------------------------------------------------------------------------

 */
@media only screen and (max-width: 900px) {
	/*.gdlr-core-pbf-column-content-margin.gdlr-core-js.gdlr-core-column-extend-right {
    padding: 120px 0px 50px 70px !important;
	}*/
	h3.gdlr-core-title-item-title.gdlr-core-skin-title {
    font-size: 90px !important;
	}
	div#experience h3.gdlr-core-title-item-title.gdlr-core-skin-title {
    font-size: 60px !important;
	}
	div#experience h4 {
    margin-left: 40px !important;
	}
	div#experience ul {
    margin-left: 55px !important;
	}
	div#contact {
    padding: 100px 0px 60px 0px !important;
	}
	div#contact h3.gdlr-core-title-item-title.gdlr-core-skin-title {
    font-size: 60px !important;
	}
}

 @media only screen and (min-width: 768px) {
    h3.gdlr-core-title-item-title.gdlr-core-skin-title {
    font-size: 70px !important;
	}
	span.gdlr-core-portfolio-title.gdlr-core-title-font {
    font-size: 14px !important;
	}
	/*.gdlr-core-pbf-column-content-margin.gdlr-core-js.gdlr-core-column-extend-right {
    padding: 150px 0px 50px 25px !important;
	}*/
	div#contact {
    padding: 140px 0px 180px 0px !important;
	}
	div#experience h3.gdlr-core-title-item-title.gdlr-core-skin-title {
    font-size: 50px !important;
	}
	div#contact h3.gdlr-core-title-item-title.gdlr-core-skin-title {
    font-size: 50px !important;
	}
}
@media only screen and (max-width: 480px) {
	h3.gdlr-core-title-item-title.gdlr-core-skin-title {
    	font-size: 40px !important;
	}
	div#experience h3.gdlr-core-title-item-title.gdlr-core-skin-title {
   		font-size: 44px !important;
	}
}